{
    "buildingStore": [
        {
            "device_name": "环境监测#1",
            "dwtype": "YTCI",
            "max_level": -1,
            "object_name": "B1层消防水泵房内.环境监测#1",
            "owner_code": "4023383030323435",
            "owner_dwtype": 6,
            "min_level": -1
        },
        {
            "device_name": "环境监测#2",
            "dwtype": "YTCI",
            "max_level": -1,
            "object_name": "B1层消防水泵房内.环境监测#2",
            "owner_code": "4023383030323435",
            "owner_dwtype": 6,
            "min_level": -1
        },
        {
            "device_name": "环境监测#1",
            "dwtype": "YTCI",
            "max_level": 1,
            "object_name": "1楼配电间内.环境监测#1",
            "owner_code": "4023383030313632",
            "owner_dwtype": 6,
            "min_level": 1
        },
        {
            "device_name": "环境监测#2",
            "dwtype": "YTCI",
            "max_level": 1,
            "object_name": "1楼配电间内.环境监测#2",
            "owner_code": "4023383030313632",
            "owner_dwtype": 6,
            "min_level": 1
        },
        {
            "device_name": "1#居民用电电气火灾",
            "dwtype": "YTEF",
            "max_level": 1,
            "object_name": "1层配电间",
            "owner_code": "00000627020021",
            "owner_dwtype": 7,
            "min_level": 1
        },
        {
            "device_name": "电梯电气火灾",
            "dwtype": "YTEF",
            "max_level": 1,
            "object_name": "1层配电间",
            "owner_code": "00000627020820",
            "owner_dwtype": 7,
            "min_level": 1
        },
        {
            "device_name": "公用照明电气火灾",
            "dwtype": "YTEF",
            "max_level": 1,
            "object_name": "1层配电间",
            "owner_code": "00000627020003",
            "owner_dwtype": 7,
            "min_level": 1
        },
        {
            "device_name": "水泵电气火灾",
            "dwtype": "YTEF",
            "max_level": 1,
            "object_name": "1层配电间",
            "owner_code": "00000627020035",
            "owner_dwtype": 7,
            "min_level": 1
        },
        {
            "device_name": "3#居民用电电气火灾",
            "dwtype": "YTEF",
            "max_level": 3,
            "object_name": "1层配电间",
            "owner_code": "00000627020010",
            "owner_dwtype": 7,
            "min_level": 3
        },
        {
            "device_name": "2#居民用电电气火灾",
            "dwtype": "YTEF",
            "max_level": 2,
            "object_name": "1层配电间",
            "owner_code": "00000627020025",
            "owner_dwtype": 7,
            "min_level": 2
        },
        {
            "device_name": "消防控制柜",
            "dwtype": "YTFC",
            "max_level": -1,
            "object_name": "B1层消防水泵房内.消防控制柜",
            "owner_code": "4023383030323435",
            "owner_dwtype": 6,
            "min_level": -1
        },
        {
            "device_name": "屋顶消防水箱液位",
            "dwtype": "YTLL",
            "max_level": 19,
            "object_name": "屋顶水箱",
            "owner_code": "864016054803367",
            "owner_dwtype": 5,
            "min_level": 19
        },
        {
            "device_name": "地下消防水池液位",
            "dwtype": "YTLL",
            "max_level": -1,
            "object_name": "B1楼消防水泵房",
            "owner_code": "864016054787602",
            "owner_dwtype": 5,
            "min_level": -1
        },
        {
            "device_name": "18楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F39FB",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "18楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F390B",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "18楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F39F2",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "18楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F3977",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "17楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F3744",
            "owner_dwtype": 3,
            "min_level": 17
        },
        {
            "device_name": "17楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F373D",
            "owner_dwtype": 3,
            "min_level": 17
        },
        {
            "device_name": "17楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F3776",
            "owner_dwtype": 3,
            "min_level": 17
        },,
        {
            "device_name": "18楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F390B",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "18楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F39F2",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "18楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 18,
            "object_name": "市光二村112号楼18楼",
            "owner_code": "70B3D53AF00F3977",
            "owner_dwtype": 3,
            "min_level": 18
        },
        {
            "device_name": "17楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F3744",
            "owner_dwtype": 3,
            "min_level": 17
        },
        {
            "device_name": "17楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F373D",
            "owner_dwtype": 3,
            "min_level": 17
        },
        {
            "device_name": "17楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F3776",
            "owner_dwtype": 3,
            "min_level": 17
        },
        {
            "device_name": "17楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 17,
            "object_name": "市光二村112号楼17楼",
            "owner_code": "70B3D53AF00F372D",
            "owner_dwtype": 3,
            "min_level": 17
        },
        {
            "device_name": "16楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F37CB",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F37CB",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F3705",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F3728",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "16楼4#烟感",
            "dwtype": "YTSM",
            "max_level": 16,
            "object_name": "市光二村112号楼16楼",
            "owner_code": "70B3D53AF00F3713",
            "owner_dwtype": 3,
            "min_level": 16
        },
        {
            "device_name": "15楼1#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F37D7",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "15楼2#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F3846",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "15楼3#烟感",
            "dwtype": "YTSM",
            "max_level": 15,
            "object_name": "市光二村112号楼15楼",
            "owner_code": "70B3D53AF00F37C4",
            "owner_dwtype": 3,
            "min_level": 15
        },
        {
            "device_name": "15楼4#烟感",
            "dwtype": "YTSM",
